R4 DS Revolution (original) compatible with R4i firmware?

Discussion in 'R4 DS' started by $uPeRJjS&#0, Jun 19, 2009.

  1. $uPeRJjS&#0
    OP

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    Hi,
    I'm not new to these hacking things but one question......

    I coud not get my R4 1.18 firmware to have YSMenu so i'm wondering if i download a R4i firmware and put it on my normal R4 will it work?


    Thanks
     
  2. Maz7006

    Member Maz7006 iSEXu

    Joined:
    Aug 2, 2008
    Messages:
    3,622
    Country:
    Lebanon
    [​IMG]

    it wont work mate, how about trying next time, and then telling us if it does, it never hurts to try.

    The R4i has a completely different, i mean if it would dont you think that we could have done it to all the other DSi cards ?
     
  3. $uPeRJjS&#0
    OP

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    mate i'm trying it on DS lite not DSI


    EDIT: i found this link claiming its the official R4 site... its a new one....
    http://www.r4li.com/
    on the homepage they show u the updates

    one is for the R4i and one is for the normal R4
     
  4. Maz7006

    Member Maz7006 iSEXu

    Joined:
    Aug 2, 2008
    Messages:
    3,622
    Country:
    Lebanon
    You should have said so [​IMG]

    But if you ask me, i'd rather have a Original R4, than the R4i firmware, from what i here, the R4i is just as crap as all the others, so why even bother. Just try getting YSmenu to work, i wish i could help with that, but i know nothing, im sure there are some guides on the forum .
     
  5. $uPeRJjS&#0
    OP

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    I tried the R4i version...... crap as and its always stuck on loading screen...... I also tried a 1.20 firmware.... it sed for normal r4 and it frezes......
     
  6. Maz7006

    Member Maz7006 iSEXu

    Joined:
    Aug 2, 2008
    Messages:
    3,622
    Country:
    Lebanon
    There's R4 support for you

    how about upgrading, there are a load of better flashcards out there now, and at a relatively cheap price.
     
  7. joelyay

    Newcomer joelyay Newbie

    Joined:
    May 17, 2009
    Messages:
    1
    Country:
    Australia
    I have a r4ds that is real 1.18 firmware works and the r4i firmware also works [​IMG]
     
  8. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    joelyay,
    did you try your r4ds on DSi?

    [​IMG]
     
  9. thunduaga

    Newcomer thunduaga Advanced Member

    Joined:
    Oct 13, 2007
    Messages:
    54
    Country:
    United States
    I got the R4i on my DSlight on my R4, it works fine just its a bit slower and the cheats dont work. But it did solve my gameing problem, alot of the games that never use to work now work
     
  10. Depravo

    Global Moderator Depravo Jaded curmudgeon

    Joined:
    Oct 13, 2008
    Messages:
    5,082
    Location:
    Purgatory
    Country:
    United Kingdom
    v1.22 from http://www.r4li.com/ works on genuine R4s. It has better compatibility than v1.18 but has more bugs than a tramps underpants.

    If YSMenu didn't work for you and the R4li unofficial firmware freezes then perhaps your R4 is a fake/clone.
     

Share This Page